<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers">
	<f:layout name="SystemEmail"/>
	<f:section name="Main">
		<p style="{paragraphStyles}">{settings.email.introduction.request.admin -> f:format.raw()}</p>
		<f:variable name="type" value="Request" />
		<f:variable name="admin" value="1" />
		<f:render partial="OrderSummary" arguments="{_all}"/>
	</f:section>
</div>
